abstract: 'Site-specific fertilizer recommendations for major food crops in West Africa have been modelled and mapped by ISRIC in collaboration with the International Fertilizer Development Centre (IFDC) and experts from the NARs of Benin, Burkina Faso and Ghana. The project was carried out within the context of the West Africa Fertilizer Programme (USAID WAFP) which IFDC has implemented over the last five years in collaboration with the Economic Community of West African States (ECOWAS).'
contact:
  email: 'johan.leenaars@isric.org'
  name: 'Johan Leenaars'
  organisation: 'ISRIC - World Soil Information'
keywords:
license: 'CC-BY'
mode: index
name: African NPK fertiliser recommendation maps
index:
- path: fKR_rzd_MaizeT2_4326.tif
  title: Maize, Potassium Recommendation
- path: fKR_rzd_MilletT2_4326.tif
  title: Millet, Potassium Recommendation
- path: fKR_rzd_SorghumT2_4326.tif
  title: Sorghum, Potassium Recommendation
- path: fNR_rzd_MaizeT2_4326.tif
  title: Maize, Nitrogen Recommendation
- path: fNR_rzd_MilletT2_4326.tif
  title: Millet, Nitrogen Recommendation
- path: fNR_rzd_SorghumT2_4326.tif
  title: Sorghum, Nitrogen Recommendation
- path: fPR_rzd_MaizeT2_4326.tif
  title: Maize, Phosphor Recommendation
- path: fPR_rzd_MilletT2_4326.tif
  title: Millet, Phosphor Recommendation
- path: fPR_rzd_SorghumT2_4326.tif
  title: Sorghum, Phosphor Recommendation
- path: sKS_T2.tif
  title: Potassium Recommendation
- path: sNS_T2.tif
  title: Nitrogen Recommendation
- path: sPS_T2.tif
  title: Phosphor Recommendation
